Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 02:48:24 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery purity                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  purity Bot:  Hi Purity ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638713960 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552148723            06:28 AM, 01st Mar                     purity                    Hi
 .I want to camcel My order can you please assist me?           06:29 AM, 01st Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           06:31 AM, 01st Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           06:31 AM, 01st Mar                     purity                    9638713960           06:31 AM, 01st Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           06:31 AM, 01st Mar                     purity                    sure           06:32 AM, 01st Mar                   Saeedurrahman                   we would like to inform you that your order is under process we can not cancel it while it is not placed succssfully           06:34 AM, 01st Mar                     purity                    But why yone of the item is cancelled by you ?           06:36 AM, 01
 st Mar                   Saeedurrahman                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.           06:39 AM, 01st Mar                   Saeedurrahman                    This order is not cancelled, during quality check we found out that 1 item was not in a good condition to be sold and it was the last of its stock hence we took it out of your order and refunded you for it, which takes 4-15 working days according to the bank's procedures.  You are still going to receive the remaining item.           06:40 AM, 01st Mar                   Saeedurrahman                   Other query  ?           06:44 AM, 01st Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:48 AM, 01st Mar       
                                    View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2168920